.version-card {
  display: flex;
  flex-wrap: wrap;
  margin: 10px;
  box-shadow: black;
  background-color: var(--highlight-text-color);
  flex-direction: column;
}

button {
  border-radius: var(--round-border);
  margin-left: 1%;
}
.btn-update {
  color: var(--update-button-color);
}

.article-button-container {
  flex-direction: row;
  margin-top: 2%;
}
